@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
/* line 2, ../sass/2019-02-barr-donation-wrapper.scss */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

/* line 91, ../sass/2019-02-barr-donation-wrapper.scss */
html { line-height: 1; }

/* line 95, ../sass/2019-02-barr-donation-wrapper.scss */
ol, ul { list-style: none; }

/* line 100, ../sass/2019-02-barr-donation-wrapper.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 105, ../sass/2019-02-barr-donation-wrapper.scss */
caption, td, th { text-align: left; font-weight: normal; vertical-align: middle; }

/* line 113, ../sass/2019-02-barr-donation-wrapper.scss */
blockquote, q { quotes: none; }

/* line 118, ../sass/2019-02-barr-donation-wrapper.scss */
blockquote:after, blockquote:before, q:after, q:before { content: ""; content: none; }

/* line 126, ../sass/2019-02-barr-donation-wrapper.scss */
a img { border: none; }

/* line 130, ../sass/2019-02-barr-donation-wrapper.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/* line 146, ../sass/2019-02-barr-donation-wrapper.scss */
* { font-family: 'Roboto', sans-serif; font-size: 11px; }

@media (min-width: 450px) { /* line 152, ../sass/2019-02-barr-donation-wrapper.scss */
  * { font-size: 15px; } }
@media (min-width: 768px) { /* line 158, ../sass/2019-02-barr-donation-wrapper.scss */
  * { font-size: 13px; } }
/* line 163, ../sass/2019-02-barr-donation-wrapper.scss */
html { height: 100%; padding: 0; margin: 0; }

/* line 169, ../sass/2019-02-barr-donation-wrapper.scss */
div#salsa { color: transparent; }

/* line 173, ../sass/2019-02-barr-donation-wrapper.scss */
body { font-family: 'Roboto', sans-serif; font-size: 11px; height: 100%; padding: 0; margin: 0; display: table; width: 100%; position: relative; }

/* line 184, ../sass/2019-02-barr-donation-wrapper.scss */
body:after { content: ""; display: block; position: absolute; top: 0; left: 0; background-color: #3E88B9; background: url(https://org2.salsalabs.com/o/6857/images/general-bg-image.jpg?1504795739) no-repeat fixed center;background-size: cover; width: 100%; height: 100%; opacity: 0.49; z-index: -1; }

@media (min-width: 450px) { /* line 200, ../sass/2019-02-barr-donation-wrapper.scss */
  body { font-size: 15px; } }
@media (min-width: 768px) { /* line 206, ../sass/2019-02-barr-donation-wrapper.scss */
  body { font-size: 13px; } }
/* line 211, ../sass/2019-02-barr-donation-wrapper.scss */
::-webkit-input-placeholder { color: #686868; }

/* line 215, ../sass/2019-02-barr-donation-wrapper.scss */
::-moz-placeholder { color: #686868; }

/* line 219, ../sass/2019-02-barr-donation-wrapper.scss */
:-ms-input-placeholder { color: #686868; }

/* line 223, ../sass/2019-02-barr-donation-wrapper.scss */
:-moz-placeholder { color: #686868; }

/* line 227, ../sass/2019-02-barr-donation-wrapper.scss */
.message, li.parsley-required, li.parsley-type { margin-top: 5px; color: #D0021B; font-size: 11px; font-style: italic; }

/* line 236, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationHeader h2 { font-weight: 700; font-size: 16px; color: #0C343E; letter-spacing: 1.4px; }

/* line 243, ../sass/2019-02-barr-donation-wrapper.scss */
.thank-note { padding: 5% 5% 0 5%; }

/* line 247, ../sass/2019-02-barr-donation-wrapper.scss */
.thank-note p { margin-top: 20px !important; }

@media (min-width: 960px) { /* line 252, ../sass/2019-02-barr-donation-wrapper.scss */
  .thank-note { padding: 50px 79px 0 79px; } }
/* line 257, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationHeader p { font-size: 16px; color: #4A4A4A; letter-spacing: 0.01px; line-height: 28px; margin: 0; }

/* line 265, ../sass/2019-02-barr-donation-wrapper.scss */
.sanky-donation-header { background: #0C343E; }

/* line 269, ../sass/2019-02-barr-donation-wrapper.scss */
.sanky-donation-header-inner { max-width: 768px; margin: 0 auto; width: 90%; padding: 40px 0 20px 0; }

@media (min-width: 960px) { /* line 277, ../sass/2019-02-barr-donation-wrapper.scss */
  .sanky-donation-header-inner { max-width: 940px; padding: 40px 0; }
  /* line 281, ../sass/2019-02-barr-donation-wrapper.scss */
  .sanky-donation-header-inner a { display: inline-block; overflow: hidden; } }
/* line 287, ../sass/2019-02-barr-donation-wrapper.scss */
.salsa form fieldset { padding-bottom: 0 !important; }

/* line 291, ../sass/2019-02-barr-donation-wrapper.scss */
div#preCustomText { display: none; }

/* line 295, ../sass/2019-02-barr-donation-wrapper.scss */
select { color: #656565; font-weight: 700; letter-spacing: 0.25px; padding: 9px 1em; background: url("https://org2.salsalabs.com/o/6857/images/dropdown_arrows.png") no-repeat right 9px center; appearance: none; -moz-appearance: none; -webkit-appearance: none; }

/* line 306, ../sass/2019-02-barr-donation-wrapper.scss */
select::-ms-expand { display: none; }

/* line 310, ../sass/2019-02-barr-donation-wrapper.scss */
select#donation_pay_periods { padding: 11px 16px; }

/* line 314, ../sass/2019-02-barr-donation-wrapper.scss */
select#donation_term { width: 100px; }

/* line 318, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container { width: 100%; -ms-flex-direction: row; flex-direction: row; direction: rtl; height: auto; }

@media (min-width: 960px) { /* line 327, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container { max-width: 940px; margin: 40px auto; width: 90%; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; min-height: 100vh; } }
/* line 340, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside { width: 100%; direction: ltr; display: table; background-color: #F8F8F8; max-width: 768px; margin: 0 auto; height: 40px; display: none; }

@media (min-width: 960px) { /* line 352, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside { height: auto; display: block; } }
@media (min-width: 960px) { /* line 359, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside { display: block; width: calc(95% - 540px); margin: 0 auto; background-color: #FFFFFF; overflow: hidden; height: 1%; } }
@media (min-width: 450px) { /* line 370, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-above { padding: 50px 5% 30px; width: 50%; } }
@media (min-width: 960px) { /* line 377, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-above { padding: 50px 30px 20px 30px; width: auto; } }
/* line 383, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside .sidebar-above h1 { font-family: 'Georgia'; font-weight: 700; font-style: italic; font-size: 1.5rem; color: #FAA619; letter-spacing: 1.4px; margin: 0 0 20px 0; }

/* line 393, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside .sidebar-above p { font-size: 18px; color: #003F4E; font-weight: 500; letter-spacing: 0.11px; line-height: 2rem; }

@media (min-width: 960px) { /* line 402, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-above p { font-size: 1rem; line-height: 28px; } }
/* line 408, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside .sidebar-below { padding: 0; }

/* line 412, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside .sidebar-below img { display: none; font-size: 0; }

/* line 417, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container aside .otherways { display: none; }

@media (min-width: 960px) { /* line 422, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways { color: #0C343E; padding: 30px; background: #E8E9E5; display: block; }
  /* line 429, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .clickExpand h3 { font-weight: bold; font-size: 19px; }
  /* line 433, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .clickExpand h3 span { color: #FFDB00; font-weight: bold; }
  /* line 437, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways h3 { font-family: 'Georgia'; color: #0C343E; padding: 10px 0; background: #E8E9E5; font-size: 16px; letter-spacing: 0.58px; cursor: pointer; }
  /* line 446, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways p { font-size: 14px !important; color: #0C343E !important; letter-spacing: 0.28px !important; line-height: 23px !important; margin: 5px 0 20px 0 !important; }
  /* line 453, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .download { font-weight: bold; }
  /* line 456, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .download a { color: #106F82; }
  /* line 459, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .expand { display: none; }
  /* line 462, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .expand h3 a { text-decoration: none; color: #0C343E; }
  /* line 466, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .otherways .expand h3 a:hover { color: #106F82; } }
@media (min-width: 450px) { /* line 472, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-below img { display: block; } }
@media (min-width: 450px) { /* line 478, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-below { padding: 40px 5%; } }
@media (min-width: 960px) { /* line 484, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container aside .sidebar-below { padding: 0; } }
/* line 489, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section { direction: ltr; width: 100%; background-color: white; max-width: 768px; margin: 0 auto; }

@media (min-width: 960px) { /* line 498, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section { width: 540px; } }
/* line 503, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form { padding: 0 5% 5% 5%; }

@media (min-width: 960px) { /* line 508, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form { padding: 18px 79px 46px; } }
/* line 513, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #donation_amount legend { padding: 2rem 0 1rem 0; }

/* line 517, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #personal_information legend { padding: 1rem 0; }

@media (min-width: 450px) { /* line 522, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #personal_information legend { padding: 2rem 0 1rem; } }
@media (min-width: 768px) { /* line 528, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #personal_information legend { padding: 2rem 0 0; } }
/* line 533, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #personal_information .formRow { margin: 0 0 25px; }

@media (min-width: 768px) { /* line 538, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #personal_information .formRow { margin: 2em 0; } }
/* line 543, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #personal_information .formRow .NameThreeColumn .formRow { margin: 0; }

/* line 547, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #credit_card_information legend { padding: 0; }

@media (min-width: 450px) { /* line 552, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #credit_card_information legend { padding: 0 0 1rem; } }
@media (min-width: 960px) { /* line 558, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #credit_card_information legend { padding: 0; } }
/* line 563, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #credit_card_information .formRow { margin: 1rem 0 25px; }

/* line 567, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #credit_card_information .formRow .blockInput { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

/* line 575, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #credit_card_information .formRow .blockInput select#ccExpYear { flex-basis: 60%; -ms-flex-basis: 60%; border-left: none; }

/* line 581, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #credit_card_information .formRow .blockInput select#ccExpMonth, .sn-container section form #credit_card_information .formRow .blockInput select#ccExpYear { flex: 1 1 auto; -ms-flex: 1 1 auto; }

@media (min-width: 768px) { /* line 588, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #credit_card_information .formRow { margin: 2em 0; } }
/* line 593, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form .NameThreeColumn { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

@media (min-width: 768px) { /* line 602, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .NameThreeColumn { -ms-flex-direction: row; flex-direction: row; height: 42px; }
  /* line 607, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .NameThreeColumn .formRow { flex: 1 1 auto; -ms-flex: 1 1 auto; }
  /* line 611, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .NameThreeColumn .formRow input#f1, .sn-container section form .NameThreeColumn .formRow input#f2, .sn-container section form .NameThreeColumn .formRow input#f8 { border-right: none; } }
/* line 618, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form .LocationThreeColumn { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; margin-top: 0; }

@media (min-width: 768px) { /* line 628, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .LocationThreeColumn { -ms-flex-direction: row; flex-direction: row; height: 42px; padding: 0 0 2em; margin-top: -2em; }
  /* line 635, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .LocationThreeColumn .formRow { flex: 1 1 auto; -ms-flex: 1 1 auto; }
  /* line 639, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form .LocationThreeColumn .formRow input#f1, .sn-container section form .LocationThreeColumn .formRow input#f2, .sn-container section form .LocationThreeColumn .formRow input#f8, .sn-container section form .LocationThreeColumn .formRow input#f9 { border-right: none; } }
/* line 647, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form legend { color: #4A4A4A; letter-spacing: 1.4px; font-weight: 700; font-size: 1.25em; }

/* line 654, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #donation_amount #recurrence { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-direction: row; flex-direction: row; justify-content: space-between; -ms-flex-pack: justify; max-width: 290px; margin-bottom: 5px; }

@media (min-width: 727px) { /* line 671, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #donation_amount #recurrence { max-width: none; } }
@media (min-width: 960px) { /* line 677, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #donation_amount #recurrence { max-width: 449px; } }
/* line 682, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #donation_amount #recurrence #recurring_options label.selectLabel { background: none; color: #000; }

/* line 687, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #donation_amount #recurrence #salsaform_1 { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/* line 697, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #donation_amount #recurrence a.link-help { display: block; margin: 40px 0 0 -40px; }

/* line 702, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction: column; -ms-flex-direction: column; }

/* line 712, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .askingstringWrapper { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-direction: row; flex-direction: row; justify-content: space-between; -ms-flex-pack: justify; max-width: 290px; }

@media (min-width: 450px) { /* line 728, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form fieldset#donation_amount .askingstringWrapper { max-width: 100%; } }
/* line 733, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow { align-items: center; margin: 0.5em 0 1.5em; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

@media (min-width: 768px) { /* line 744, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form fieldset#donation_amount .formRow { margin: 1em 0; } }
/* line 749, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow label.selectLabel { width: auto; margin: 0 1em; }

/* line 754, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow label { width: 105px; height: 44px; font-size: 1.2em; font-weight: bold; line-height: 47px; background-color: #D8E4E3; display: inline-block; text-align: center; color: #4A4A4A; cursor: pointer; }

@media (min-width: 450px) { /* line 768, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form fieldset#donation_amount .formRow label { height: 48px; } }
/* line 773, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow label:hover { background-color: #87C0BF; transition: background-color 200ms linear; }

/* line 778, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow .active { color: #FFFFFF; background-color: #3CA9A6; transition: background-color 500ms linear; }

/* line 784, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow .active:hover { color: #FFFFFF; background-color: #3CA9A6; transition: background-color 500ms linear; }

/* line 790, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow label[for="one_time"], .sn-container section form fieldset#donation_amount .formRow label[for="recurring"] { width: 118px; }

/* line 795, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow label[for="other"] { display: none; }

/* line 799, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow input[type="radio"] { display: none; }

/* line 803, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .formRow .diaFields label { display: none; }

/* line 807, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form fieldset#donation_amount .otherRow { width: 100%; margin: 1em 0; }

@media (min-width: 768px) { /* line 813, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form fieldset#donation_amount .otherRow { width: 105px; margin: 1em 0; } }
@media (min-width: 960px) { /* line 820, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form fieldset#donation_amount .otherRow { width: calc(210px + 2em); } }
/* line 825, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form select.state_dropdown { border-left: 0; }

/* line 829, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form input[type="text"], .sn-container section form input[name="Cell_Phone"], .sn-container section form input[name="In_Honor_Email"], .sn-container section form input[name="In_Honor_Name"], .sn-container section form input[name="In_Memory_Name"], .sn-container section form input[name="in_memoriam_family_name"], .sn-container section form input[name="in_memoriam_address"], .sn-container section form input[name="in_memoriam_email"], .sn-container section form input[name="CVV2"], .sn-container section form select { width: 100%; display: block; box-sizing: border-box; height: 42px; padding: 9px; border: 1px solid #979797; border-radius: 0; font-size: 1em; line-height: 1.1; -webkit-appearance: none; cursor: pointer; }

/* line 852, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form input[type="text"]:hover, .sn-container section form input[name="Cell_Phone"]:hover, .sn-container section form input[name="In_Honor_Email"]:hover, .sn-container section form input[name="In_Honor_Name"]:hover, .sn-container section form input[name="In_Memory_Name"]:hover, .sn-container section form input[name="CVV2"]:hover, .sn-container section form select:hover { border: 1px solid #87C0BF; }

/* line 862, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form input[type="text"]:focus, .sn-container section form input[name="Cell_Phone"]:focus, .sn-container section form input[name="In_Honor_Email"]:focus, .sn-container section form input[name="In_Honor_Name"]:focus, .sn-container section form input[name="In_Memory_Name"]:focus, .sn-container section form input[name="CVV2"]:focus, .sn-container section form select:focus { color: #3CA9A6; }

/* line 872, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form input[type="submit"] { padding: 16px 26px; border: none; background-color: #FFDB00; font-size: 1.1em; font-weight: 700; color: #0C343E; letter-spacing: 1.25px; text-transform: uppercase; cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; }

/* line 886, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form input[type="submit"]:hover { background-color: #DABD11; transition: background-color 200ms linear; }

/* line 891, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form .submit-active { background-color: #DB7109; color: #FFFFFF; transition: background-color 200ms linear; }

/* line 897, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #right_container label { display: none; }

/* line 901, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #right_container .helpText { display: none; }

/* line 905, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #right_container #useCC .CreditTwoColumn { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-direction: row; flex-direction: row; height: 42px; padding: 0 0 2em; margin-top: -1rem; }

@media (min-width: 768px) { /* line 919, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section form #right_container #useCC .CreditTwoColumn { padding: 0 0 2em; margin-top: -2em; } }
/* line 925, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #right_container #useCC .CreditTwoColumn .formRow { flex: 1 1 auto; -ms-flex: 1 1 auto; }

/* line 930, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section form #right_container #useCC .CreditTwoColumn .formRow input#cc_number { border-right: none; }

/* line 934, ../sass/2019-02-barr-donation-wrapper.scss */
span.required { display: none; }

/* line 938, ../sass/2019-02-barr-donation-wrapper.scss */
.salsa fieldset { border: none; }

/* line 942, ../sass/2019-02-barr-donation-wrapper.scss */
.monthly-caption { background: url("https://org2.salsalabs.com/o/6857/images/recurringCaption-mobile.png") top left no-repeat; width: 238px; height: 59px; }

@media (min-width: 727px) { /* line 949, ../sass/2019-02-barr-donation-wrapper.scss */
  .monthly-caption { background: url("https://org2.salsalabs.com/o/6857/images/monthlycaptionTablet.png") top left no-repeat; width: 358px; height: 37px; margin-top: 21px; } }
@media (min-width: 960px) { /* line 958, ../sass/2019-02-barr-donation-wrapper.scss */
  .monthly-caption { background: url("https://org2.salsalabs.com/o/6857/images/recurringCaption.png") top left no-repeat; width: 123px; height: 38px; margin-top: 21px; } }
/* line 966, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift { display: none; }

@media (min-width: 768px) { /* line 971, ../sass/2019-02-barr-donation-wrapper.scss */
  .tribute-gift { margin: 2rem 0 1rem; display: block; box-sizing: border-box; cursor: pointer; font-size: 1rem; } }
/* line 980, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift input.tributeCheckbox { display: none; }

/* line 984, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift .fakeCheckbox { display: inline-block; border-radius: 8px; height: 24px; width: 24px; z-index: 5; transition: border 0.15s linear; -webkit-transition: border 0.15s linear; box-shadow: inset 0 0 2px #979797; }

/* line 995, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift input.tributeCheckbox:checked ~ label .fakeCheckbox::before { content: url("https://org2.salsalabs.com/o/6857/images/fakecheckboxchecked.png"); transition: background-color 200ms linear; }

/* line 1000, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift label { cursor: pointer; }

/* line 1004, ../sass/2019-02-barr-donation-wrapper.scss */
.tribute-gift label span { color: #4A4A4A; letter-spacing: 1px; font-weight: 700; cursor: pointer; margin: 0 12px; vertical-align: top; line-height: 28px; }

/* line 1014, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof legend { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

/* line 1022, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .in-honor, fieldset#honorof .in-memoriam { cursor: pointer; display: none; margin: 0 2em 0 0; }

/* line 1029, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof input[type="radio"] { display: none; }

/* line 1033, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof label { display: inline-block; position: relative; font-size: 1rem; }

/* line 1039, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof label span { margin: 0 12px; z-index: 9; cursor: pointer; line-height: 28px; vertical-align: top; opacity: 0.33; }

/* line 1048, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .fakeRadio { display: inline-block; border: 1px solid #AAAAAA; border-radius: 100%; height: 25px; width: 25px; }

/* line 1056, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof input[type=radio]:checked ~ label span { opacity: 1; }

/* line 1060, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof input[type=radio]:checked ~ label .fakeRadio { border: 8.5px solid #3CA9A7; height: 10px; width: 10px; }

/* line 1066, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof p:nth-child(1) { display: none; }

/* line 1070, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .formRow { margin: 1rem 0; }

@media (min-width: 768px) { /* line 1075, ../sass/2019-02-barr-donation-wrapper.scss */
  fieldset#honorof .formRow { margin: 2em 0; } }
/* line 1080, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .formRow input { display: none; }

/* line 1084, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .formRow textarea { display: none; }

/* line 1088, ../sass/2019-02-barr-donation-wrapper.scss */
fieldset#honorof .formRow label { display: none; }

/* line 1092, ../sass/2019-02-barr-donation-wrapper.scss */
textarea#In_Honor_Address { height: 6em; padding: 9px; width: 100%; box-sizing: border-box; border: 1px solid #979797; }

/* line 1100, ../sass/2019-02-barr-donation-wrapper.scss */
.supporterInfo .formRow label { display: none; }

/* line 1104, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter { background: #0C343E; border-top: 1px solid #979797; }

@media (min-width: 960px) { /* line 1110, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter { border-top: none; } }
/* line 1115, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul { overflow: hidden; padding: 35px 0; max-width: 940px; margin: 0 auto; width: 90%; }

/* line 1123, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul .contact-info p { line-height: 1.8; }

/* line 1127, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul .footer-middle { width: 90%; }

@media (min-width: 768px) { /* line 1132, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul .footer-middle { width: 60%; } }
@media (min-width: 960px) { /* line 1138, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul li { display: inline-block; vertical-align: top; }
  /* line 1142, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul .contact-info { width: 163px; }
  /* line 1145, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul .footer-middle { width: calc(100% - 434px); }
  /* line 1148, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul .otherways { width: 231px; }
  /* line 1151, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul .footer-middle p { text-align: left; margin: 0 20px; } }
/* line 1157, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul li { width: 100%; margin: 20px auto; text-align: center; }

/* line 1163, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul li ol { overflow: hidden; max-width: 293px; margin: 0 auto; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; transform: scale(0.8); }

@media (min-width: 768px) { /* line 1176, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul li ol { transform: scale(1); } }
/* line 1181, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul li ol li { float: left; width: auto; }

/* line 1186, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul li ol a img { width: auto; line-height: 74px; vertical-align: bottom; }

@media (min-width: 768px) { /* line 1193, ../sass/2019-02-barr-donation-wrapper.scss */
  #salsaDonationFooter ul li ol a img { width: 90%; } }
/* line 1198, ../sass/2019-02-barr-donation-wrapper.scss */
#salsaDonationFooter ul li a, #salsaDonationFooter ul li p { font-size: 0.8rem; color: #FFF; letter-spacing: 1.25px; line-height: 1.5; text-align: center; line-height: 1.5; }

/* line 1209, ../sass/2019-02-barr-donation-wrapper.scss */
a:hover { text-decoration: none; }

/* line 1213, ../sass/2019-02-barr-donation-wrapper.scss */
select#cc_type { text-transform: uppercase; }

/* line 1217, ../sass/2019-02-barr-donation-wrapper.scss */
svg.facebook rect { fill: #3B5998; }

/* line 1221, ../sass/2019-02-barr-donation-wrapper.scss */
svg.facebook:hover rect { fill: #4B77D4; }

/* line 1225, ../sass/2019-02-barr-donation-wrapper.scss */
svg.twitter rect { fill: #4099FF; }

/* line 1229, ../sass/2019-02-barr-donation-wrapper.scss */
svg.twitter:hover rect { fill: #44AAFF; }

/* line 1233, ../sass/2019-02-barr-donation-wrapper.scss */
svg.youtube rect { fill: #D0021B; }

/* line 1237, ../sass/2019-02-barr-donation-wrapper.scss */
svg.youtube:hover rect { fill: #F73E89; }

/* line 1241, ../sass/2019-02-barr-donation-wrapper.scss */
span#supporter { margin: 15px 0; display: block; color: #000; }

/* line 1247, ../sass/2019-02-barr-donation-wrapper.scss */
select[name="title_custom"] { border: 1px solid #979797; border-right: none; }

/* line 1252, ../sass/2019-02-barr-donation-wrapper.scss */
input#confirmEmail { display: none; }

/* line 1256, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-container section.confirmation-section { background: #f8f8f8; }

@media (min-width: 960px) { /* line 1261, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-container section.confirmation-section { background: #FFFFFF; } }
/* line 1266, ../sass/2019-02-barr-donation-wrapper.scss */
.sn-conf-upper-wrapper { padding: 30px 5% 30px; overflow: hidden; }

@media (min-width: 960px) { /* line 1272, ../sass/2019-02-barr-donation-wrapper.scss */
  .sn-conf-upper-wrapper { padding: 46px 5%; } }
/* line 1277, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .confirmation-copy { width: 100%; }

@media (min-width: 450px) { /* line 1282, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .confirmation-copy { width: 50%; margin-right: 30px; float: left; } }
@media (min-width: 960px) { /* line 1290, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .confirmation-copy { width: 100%; } }
/* line 1295, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .tablet-down { display: block; }

/* line 1299, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .tablet-down h1 { font-family: 'Georgia'; font-size: 24px; color: #FAA619; letter-spacing: 1.4px; font-style: italic; }

/* line 1307, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .tablet-down p { display: none; }

@media (min-width: 960px) { /* line 1312, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .tablet-down p { display: block; } }
/* line 1317, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .tablet-down ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; margin: 1rem 0 2rem; }

/* line 1326, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-form .tablet-down ul li { margin-right: 1rem; }

@media (min-width: 960px) { /* line 1331, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .tablet-down { display: none; } }
@media (min-width: 450px) { /* line 1337, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .tablet-down { width: calc(45% - 20px); float: right; } }
@media (min-width: 960px) { /* line 1344, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-form .tablet-down { width: 100%; } }
/* line 1349, ../sass/2019-02-barr-donation-wrapper.scss */
.receipt { clear: both; padding: 46px 5%; background: #FFF; }

@media (min-width: 960px) { /* line 1356, ../sass/2019-02-barr-donation-wrapper.scss */
  .receipt { padding: 0 5%; background: inherit; } }
/* line 1362, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-sidebar ul { display: none; margin: 0; }

@media (min-width: 960px) { /* line 1368, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-sidebar ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; margin: 34px 0 12px; } }
/* line 1378, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-sidebar ul li { display: none; margin: 0; }

@media (min-width: 960px) { /* line 1384, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-sidebar ul li { display: block; margin-right: 1rem; } }
/* line 1390, ../sass/2019-02-barr-donation-wrapper.scss */
.confirmation-sidebar h1, .confirmation-sidebar p { display: none; margin: 0; }

@media (min-width: 960px) { /* line 1397, ../sass/2019-02-barr-donation-wrapper.scss */
  .confirmation-sidebar h1, .confirmation-sidebar p { display: block; } }
/* line 1403, ../sass/2019-02-barr-donation-wrapper.scss */
span#recurring_options { visibility: hidden; height: 0; position: absolute; left: -999999999em; }

/* line 1410, ../sass/2019-02-barr-donation-wrapper.scss */
.progress-container { margin-top: 30px; width: 347px; display: block; transform: scale(0.8); transform-origin: top left; }

@media (min-width: 768px) { /* line 1419, ../sass/2019-02-barr-donation-wrapper.scss */
  .progress-container { width: 347px; display: inline-block; float: right; width: 347px; transform: scale(1); margin-top: 0; } }
/* line 1429, ../sass/2019-02-barr-donation-wrapper.scss */
.progress-container #progress-bg { width: 100%; background-color: #FFFFFF; border-radius: 0px; }

/* line 1435, ../sass/2019-02-barr-donation-wrapper.scss */
.progress-container #progress-bar { width: 1%; height: 36px; background-color: #FFDB00; border-radius: 0px; }

/* line 1442, ../sass/2019-02-barr-donation-wrapper.scss */
.progress-container p { font-size: 0.8rem; color: #FFF; line-height: 24px; padding-top: 15px; text-align: left; letter-spacing: 1px; }

@media (min-width: 768px) { /* line 1452, ../sass/2019-02-barr-donation-wrapper.scss */
  .progress-container p { text-align: right; } }